/*======================================================
  NAVIGATION.CSS
  ======================================================

    1.  TOPNAV
    2.  MAINNAV 
            - lvlOne
            - lvlTwo
    3.  BREADCRUMBS
    4.  ACTIONS
    5.  SUBNAV
    6.  FOOTER NAV

  ===================================================== */

/*======================================================
  1. TOPNAV
  ===================================================== */

#topNav a,
#topNav a:link,
#topNav a:visited,
#translateContainer a,
#translateContainer a:link,
#translateContainer a:visited,
#servicesContainer a,
#servicesContainer a:link,
#servicesContainer a:visited {
    font-size: .9em;
    color: #fff;
    padding-left: 10px;
}

    #topNav a:first-child {
        padding-left: 0;
    }

    #topNav a:hover, #topNav a:active, #topNav a:focus {
        text-decoration: underline;
    }

/*======================================================
  2. MAIN NAV
  ===================================================== */




/*==================
  lvlOne
====================*/

#nav, #nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

    #nav li {
        display: inline-block;
        border-left: solid 1px #fff;
        border-left: solid 1px rgba(255,255,255,.4);
        margin: 0;
    }

        #nav li a.mainNavItem {
            display: block;
            float: left;
            font-size: 1em;
            font-family: 'Cabin', sans-serif;
            text-transform: uppercase;
            padding: 4px 15px 4px 15px;
            color: #fff;
            -webkit-transition: background 0.2s ease-in;
            -moz-transition: background 0.2s ease-in;
            -ms-transition: background 0.2s ease-in;
            -o-transition: background 0.2s ease-in;
            transition: background 0.2s ease-in;
            -webkit-backface-visibility: hidden;
        }

        #nav li a:hover, #nav li a.active {
            background: #081f3e;
            background: rgba(10,38,76,0.3);
            text-decoration: none;
        }
        #nav li a:focus {
            text-decoration: underline;
        }

.scrolled #nav li a:hover, .scrolled #nav li a.active {
    background: #081f3e;
}




/*==================
  lvltWO
====================*/

.dropDownContainer {
    display: none;
    position: absolute;
    top: 90px;
    padding: 20px 5%;
    left: 0px;
    width: 100%;
    z-index: 1000;
    overflow: hidden;
    -webkit-animation-duration: .1s;
    -moz--animation-duration: .1s;
    -ms-animation-duration: .1s;
    -o-animation-duration: .1s;
    animation-duration: .1s;
    -webkit-backface-visibility: hidden;
}

.mobileCloseDropDown {
    display: none;
}

.closeDropDown a {
    margin: 0;
    padding: 5px 15px;
    margin-bottom: 20px;
    background: #065461;
    float: right;
}

    .closeDropDown a img {
        width: 20px;
        display: block;
        height: auto;
    }

.dropdown {
    width: 100%;
    clear: both;
    margin: 0;
    padding: 0;
}

.dropDownContainer h2 {
    text-transform: none;
    color: white;
    font-weight: normal;
    font-size: 1.8em;
    clear: both;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: solid 1px #fff;
    border-bottom: solid 1px rgba(255,255,255,.6);
}

.dropdown .linkOuter {
    width: 16.6666667%;
    padding: 5px 0 5px 10px;
    float: left;
}

.dropdown li:first-child .linkOuter {
    padding-left: 0;
}

#nav li .dropdown a {
    display: block;
    width: 100%;
    height: 120px;
    padding: 15px 5px 25px 5px;
    text-align: center;
    font-size: .9em;
    line-height: 1.1em;
    background: #065461;
    background: rgba(0,0,0,0.3);
    color: #fff;
    -webkit-transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -ms-transition: background 0.2s ease-in;
    -o-transition: background 0.2s ease-in;
    transition: background 0.2s ease-in;
    -webkit-backface-visibility: hidden;
}

    #nav li .dropdown a:hover {
        background: #066371;
    }

.navImage {
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

    .navImage img {
        height: 40px;
        width: auto;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

#nav li .dropdown a:hover .navImage img {
    -webkit-transform: scale(1.1);
}


/*======================================================
  3. BREADCRUMBS
  ===================================================== */


#breadcrumbs a, #breadcrumbs a:link, #breadcrumbs a:visited {
    text-decoration: none;
    color: #666;
}

    #breadcrumbs a:hover, #breadcrumbs a:active, #breadcrumbs a:focus {
        text-decoration: underline;
    }




/*======================================================
  4. ACTIONS
  ===================================================== */

#actions {
    float: right;
    text-align: right;
}

    #actions div {
        width: 32px;
        height: 32px;
        display: inline-block;
        vertical-align: top;
    }

        #actions div a {
            display: block;
            height: 32px;
            padding-top: 8px;
            text-align: center;
        }
            #actions div a:focus {
                border: dotted 1px #000;
            }

            #actions div a img {
                height: 16px;
                width: auto;
            }

    /* Font Resizer */

    #actions .resizeText {
        width: 98px;
        margin-right: 5px;
    }

        #actions .resizeText a {
            width: 32px;
            float: left;
            border-left: solid 1px #ccc;
        }

            #actions .resizeText a:first-child {
                border: none;
            }

            #actions .resizeText a:focus {
                border: dotted 1px #000;
            }


/*
   Share Drop-down Styles - see:
   /share/share.css
*/




/*======================================================
  5. SUBNAV
  ===================================================== */

.subNav {
    margin: 0;
    padding: 0 0 20px 0;
    width: 233px;
    list-style-image: none;
    list-style: none;
    float: left;
}

    .subNav li {
        float: left; /* This corrects the */
        width: 100%; /* IE whitespace bug */
        margin: 0;
        padding: 0;
        list-style-image: none;
        list-style: none;
    }


    /*==================
  lvltwo
====================*/

    .subNav a,
    .subNav a:link,
    .subNav a:visited {
        display: block;
        padding: 5px 26px 7px 14px;
        width: 192px;
        border-bottom: solid 1px #d7d7d7;
        text-decoration: none;
        color: #1d1d1d;
        cursor: pointer;
        overflow: hidden;
    }

    .subNav .withChildren a,
    .subNav .withChildren a:link,
    .subNav .withChildren a:visited {
        background-image: url(../images/structure/subnav_arrow_l2_up.png);
        background-position: 213px 8px;
        background-repeat: no-repeat;
    }

    .subNav a:hover, .subNav a:focus {
        background-color: #dee5d8;
    }

    .subNav .withChildren a:hover, .subNav .withChildren a:focus {
        background-image: url(../images/structure/subnav_arrow_l2_up.png);
        background-position: 213px 8px;
        background-repeat: no-repeat;
    }

    .subNav a.current {
        background-color: #447e16 !important;
        color: #FFF !important;
        font-weight: bold;
        font-size: 19px;
        line-height: 23px;
    }

    .subNav .withChildren a.current {
        background-image: url(../images/structure/subnav_arrow_l2_open.png) !important;
        background-position: 205px 26px !important;
        background-repeat: no-repeat !important;
        background-color: #447e16;
        border-bottom: 1px solid #7ea65e;
        padding-top: 20px;
    }

    .subNav .withChildren a.open {
        background-color: #447e16 !important;
        background-image: url(../images/structure/subnav_arrow_l2_open.png) !important;
        background-position: 205px 26px !important;
        background-repeat: no-repeat !important;
        color: #fff !important;
        font-size: 19px;
        line-height: 23px;
        border-bottom: 1px solid #7ea65e;
        padding-top: 20px;
    }

        .subNav .withChildren a.open:hover, .subNav .withChildren a.open:focus {
            background-image: url(../images/structure/subnav_arrow_l2_open.png) !important;
            background-position: 205px 26px !important;
            background-repeat: no-repeat !important;
            background-color: #396f0f !important;
            color: #FFF !important;
        }

    /*==================
  lvlThree
====================*/

    .subNav ul a,
    .subNav ul a:link,
    .subNav ul a:visited {
        display: block;
        padding: 5px 26px 7px 14px;
        width: 192px;
        border-bottom: none;
        text-decoration: none;
        color: #fff;
        cursor: pointer;
        overflow: hidden;
        font-size: 16px;
        line-height: 20px;
        background-color: #447e16;
        background-image: none !important;
    }

    .subNav ul .withChildren a,
    .subNav ul .withChildren a:link,
    .subNav ul .withChildren a:visited {
        background-image: url(../images/structure/subnav_arrow_l2_on.png) !important;
        background-position: 213px 8px !important;
        background-repeat: no-repeat !important;
    }

    .subNav ul a:hover, .subNav ul a:focus {
        background-color: #396f0f !important;
    }

    .subNav ul .withChildren a:hover, .subNav ul .withChildren a:focus {
        background-image: url(../images/structure/subnav_arrow_l2_on.png) !important;
        background-position: 213px 8px !important;
        background-repeat: no-repeat !important;
        background-color: #396f0f !important;
    }

    .subNav .withChildren ul a.current {
        background-image: none !important;
        color: #FFF !important;
        border-bottom: none;
        padding-top: 5px;
    }

    .subNav .withChildren ul .withChildren a.current {
        background-image: url(../images/structure/subnav_arrow_l2_open.png) !important;
        background-position: 205px 11px !important;
        background-repeat: no-repeat !important;
        font-size: 16px;
        line-height: 20px;
        background-color: #447e16;
    }

    .subNav .withChildren ul .withChildren a.open {
        background-image: url(../images/structure/subnav_arrow_l2_open.png) !important;
        background-position: 205px 11px !important;
        background-repeat: no-repeat !important;
        font-size: 16px;
        line-height: 20px;
        padding-top: 5px;
        border-bottom: none;
    }

        .subNav .withChildren ul .withChildren a.open:hover, .subNav .withChildren ul .withChildren a.open:focus {
            background-image: url(../images/structure/subnav_arrow_l2_open.png) !important;
            background-position: 205px 11px !important;
            background-repeat: no-repeat !important;
            background-color: #396f0f !important;
            color: #FFF !important;
        }


    /*==================
  lvlFour
====================*/

    .subNav ul .withChildren ul a,
    .subNav ul .withChildren ul a:link,
    .subNav ul .withChildren ul a:visited {
        padding: 5px 26px 7px 39px;
        width: 167px;
        background-image: url(../images/structure/subnav_l4.gif) !important;
        background-repeat: no-repeat;
        background-position: 0 0 !important;
    }

    .subNav ul .withChildren ul .withChildren a,
    .subNav ul .withChildren ul .withChildren a:link,
    .subNav ul .withChildren ul .withChildren a:visited {
        background-image: url(../images/structure/subnav_arrow_l4_up.gif) !important;
        background-position: 0 0 !important;
        background-repeat: no-repeat !important;
    }

    .subNav ul .withChildren ul a:hover, .subNav ul .withChildren ul a:focus {
        background-color: #396f0f !important;
        background-image: url(../images/structure/subnav_l4_hover.gif) !important;
    }

    .subNav ul .withChildren ul .withChildren a:hover, .subNav ul .withChildren ul .withChildren a:focus {
        background-image: url(../images/structure/subnav_arrow_l4_over.gif) !important;
        background-position: 0 0 !important;
        background-repeat: no-repeat !important;
    }

    .subNav .withChildren ul .withChildren ul a.current {
        background-image: url(../images/structure/subnav_l4.gif) !important;
        color: #FFF !important;
        background-position: 0 0 !important;
        background-color: #447e16 !important;
    }

    .subNav .withChildren ul .withChildren ul .withChildren a.current {
        background-image: url(../images/structure/subnav_arrow_l4_open.gif) !important;
        background-position: 0 0 !important;
        background-repeat: no-repeat !important;
        background-color: #447e16 !important;
    }

    .subNav .withChildren ul .withChildren ul .withChildren a.open {
        background-image: url(../images/structure/subnav_arrow_l4_open.gif) !important;
        background-position: 0 0 !important;
        background-repeat: no-repeat !important;
    }

        .subNav .withChildren ul .withChildren ul .withChildren a.open:hover, .subNav .withChildren ul .withChildren ul .withChildren a.open:focus {
            background-image: url(../images/structure/subnav_arrow_l4_open_hover.gif) !important;
            background-position: 0 0 !important;
            background-repeat: no-repeat !important;
            color: #FFF !important;
        }

    /*==================
  lvlFive
====================*/

    .subNav ul .withChildren ul .withChildren ul a,
    .subNav ul .withChildren ul .withChildren ul a:link,
    .subNav ul .withChildren ul .withChildren ul a:visited {
        padding: 5px 26px 7px 59px;
        width: 147px;
        background-image: url(../images/structure/subnav_l5.gif) !important;
        background-repeat: no-repeat;
        background-position: 0 0 !important;
    }

        .subNav ul .withChildren ul .withChildren ul a:hover, .subNav ul .withChildren ul .withChildren ul a:focus {
            background-color: #FFF !important;
            background-image: url(../images/structure/subnav_l5_hover.gif) !important;
            background-position: 0 0;
            background-color: #396f0f !important;
        }

    .subNav .withChildren ul .withChildren ul .withChildren ul a.current {
        background-color: #447e16 !important;
        background-image: url(../images/structure/subnav_l5.gif) !important;
        color: #FFF !important;
    }

    .subNav .withChildren ul .withChildren ul .withChildren ul .withChildren ul {
        display: none !important;
    }



/* ===================================================================================== FOOTER NAVIGATION */

#footerNav a, #footerNav a:link, #footerNav a:visited {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

.footerText a, .footerText a:link, .footerText a:visited {
    color: #fff;
}

#footerNav a:hover, #footerNav a:focus, #footerNav a:active,
#footerText a:hover, #footerText a:focus, #footerText a:active {
    text-decoration: underline;
}

@media only screen and (max-width : 1024px) {
    .dropDownContainer {
        top: 120px;
    }


    #mainNav {
        margin-bottom: 5px;
    }
        #mainNav #nav li {
            margin-bottom: 10px;
            width: 33.33%;
            float: left;
        }
        #mainNav #nav li a {
            font-size: .8em;
            padding: 10px 5px;
        }

}

@media only screen and (max-width : 767px) {


    /* Menu is triggered */

    #mainNav #nav {
        margin: 0;
        display: table;
        width: 100%;
        float: left;
        padding-top: 10px;
    }

        #mainNav #nav li {
            margin: 0;
            padding: 0;
            vertical-align: middle;
            text-align: center;
            float: none;
            width: auto;
            display: table-cell;
            position: relative;
            border: none;
            border-left: solid 1px rgba(255,255,255,.4);
        }

            #mainNav #nav li:first-child {
                border: none;
            }

            #mainNav #nav li a.mainNavItem, #mainNav #nav li a.mainNavItem:hover {
                width: 100%;
                font-size: .8em;
                line-height: 1.2em;
                padding: 10px 5px;
                -webkit-transition: none;
                -moz-transition: none;
                -ms-transition: none;
                -o-transition: none;
                transition: none;
            }

            #mainNav #nav li a.active, #nav li a.active:hover {
               
            }

    #actions {
        width: 100%;
        text-align: left;
        float: left;
    }
}
